/*--- Avanquest WebEasy Page Style ---*/


.cc19               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	border          :   0.00pt none #000000;
	}
.cc20               { /* Common */
	font            : bold 14pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc21               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
div#e13             { /* Home */
	position        : absolute;
	left            :  75.00pt;
	top             :  30.00pt;
	width           :  34.50pt;
	height          :  14.25pt;
	}
div#e12             { /* Want your project manage... */
	position        : absolute;
	left            : 213.75pt;
	top             :  30.00pt;
	width           : 368.25pt;
	height          :  36.75pt;
	}
div#e11             { /* Contact us to discuss yo... */
	position        : absolute;
	left            : 210.00pt;
	top             :  60.00pt;
	width           : 323.25pt;
	height          :  45.00pt;
	}
div#e10             { /* Aurora Apartment's Peton... */
	position        : absolute;
	left            : 127.50pt;
	top             : 420.00pt;
	width           : 480.75pt;
	height          :  45.00pt;
	}
h5#e9               { /* Contact us  */
	color           : #ffffff;
	text-align      : center;
	border          :   3.00pt outset #999999;
	background-color: #808080;
	position        : absolute;
	left            : 289.50pt;
	top             : 537.00pt;
	width           : 145.50pt;
	height          :  18.75pt;
	}
a#a9                { /* Contact us  */
	color           : #ffffff;
	}
h5#e8               { /* Other Projects (Resident... */
	color           : #ffffff;
	text-align      : center;
	border          :   3.00pt outset #999999;
	background-color: #808080;
	position        : absolute;
	left            : 260.25pt;
	top             : 470.25pt;
	width           : 200.25pt;
	height          :  19.50pt;
	}
a#a8                { /* Other Projects (Resident... */
	color           : #ffffff;
	}
h5#e7               { /* Other Projects (Commerci... */
	color           : #ffffff;
	text-align      : center;
	border          :   3.00pt outset #999999;
	background-color: #808080;
	position        : absolute;
	left            : 260.25pt;
	top             : 504.00pt;
	width           : 200.25pt;
	height          :  19.50pt;
	}
a#a7                { /* Other Projects (Commerci... */
	color           : #ffffff;
	}
span#e6             { /* lgsc_v1006006.jpg */
	background      : transparent url(lgsc_v1006006.jpg) no-repeat top left;
	position        : absolute;
	left            :  66.00pt;
	top             : 112.50pt;
	width           : 188.25pt;
	height          : 141.75pt;
	}
span#e5             { /* lgsc_v1006005.jpg */
	background      : transparent url(lgsc_v1006005.jpg) no-repeat top left;
	position        : absolute;
	left            : 273.00pt;
	top             : 112.50pt;
	width           : 195.75pt;
	height          : 142.50pt;
	}
span#e4             { /* lgsc_v1006004.jpg */
	background      : transparent url(lgsc_v1006004.jpg) no-repeat top left;
	position        : absolute;
	left            : 489.75pt;
	top             : 111.75pt;
	width           : 195.75pt;
	height          : 142.50pt;
	}
span#e3             { /* lgsc_v1006003.jpg */
	background      : transparent url(lgsc_v1006003.jpg) no-repeat top left;
	position        : absolute;
	left            :  66.75pt;
	top             : 263.25pt;
	width           : 188.25pt;
	height          : 141.75pt;
	}
span#e2             { /* lgsc_v1006002.jpg */
	background      : transparent url(lgsc_v1006002.jpg) no-repeat top left;
	position        : absolute;
	left            : 488.25pt;
	top             : 261.75pt;
	width           : 197.25pt;
	height          : 142.50pt;
	}
span#e1             { /* lgsc_v1006001.jpg */
	background      : transparent url(lgsc_v1006001.jpg) no-repeat top left;
	position        : absolute;
	left            : 273.00pt;
	top             : 263.25pt;
	width           : 196.50pt;
	height          : 141.00pt;
	}
div#page            { /* Page Holder */
	background-color: transparent;
	position        : relative;
	width           : 745.50pt;
	height          : 576.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #e0efc2;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
